--- 
vendor: "ESRI"
id: "22"
title: "PingoruinesGorecht"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SOORT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  ONTSTAAN: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  OBJECT: 
    type: "string"
    esriLength: 47
    esriType: "esriFieldTypeString"
  BESCHRIJVI: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ZELDZAAM: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  GAAFHEID: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  REPRESENT: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  WETENSCHAP: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  BETEKENIS: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ZICHTBAAR: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  POV: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  GEBIED: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  PRIMAID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  POPID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  POP_NAAM: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"